現在地

【号外】~OpenSSL セキュリティバグ Heartbleed CVE-2014-0160

「OpenSSL セキュリティバグ - Heartbleed CVE-2014-0160」について、先日オラクル社より重要なお知らせが公開されましたので、【号外】 として内容を発信させていただきます。

OpenSSL セキュリティバグ - Heartbleed CVE-2014-0160 について

2014年4月8日に、OpenSSL Projectが提供するOpenSSLのheartbeat拡張に情報漏えいの脆弱性が見つかりました。OpenSSLは無償で使用可能であることから、商用、非商用を問わず、多くの製品に組み込まれており、Oracle製品でも幅広く使用されております。

これに対して、オラクル社より製品毎の影響範囲を記述した文書が公開されておりますのでご案内いたします。

(オラクル事業部 技術担当サポートセンターG 田中)